Information

Description
SqlCe for Dapper.Extensions.Linq
Version
1.0.2
Project Url
https://github.com/ryanwatson/Dapper.Extensions.Linq
View on NuGet: http://www.nuget.org/packages/Dapper.Extensions.Linq.SqlCe

Dependencies

Here are the packages that version 1.0.2 of Dapper.Extensions.Linq.SqlCe depends on.

Microsoft.SqlServer.Compact : (4.0.8876.1) Dapper.Extensions.Linq.Core : (1.0.8)

Authors

 

Installing with NuGet

PM> Install-Package Dapper.Extensions.Linq.SqlCe

Packages that Depend on Dapper.Extensions.Linq.SqlCe

No packages were found that depend on version 1.0.2.